PDA

View Full Version : Backward compatibility



run2sri
4 Jul 2010, 9:45 PM
Hi Guys,

As i am going to develop mobile web app for all devices. My question is, if the browser is not support html5 kind of stuff, Whether Sencha will support HTML4?

Thanks in advance
srini

TommyMaintz
6 Jul 2010, 12:55 PM
We support webkit, which in turn supports html4 and some of the new html5 related specs. It is not a matter of supporting HTML4 or HTML5 since they are both basically the same, with html5 just adding a bunch of new functionality.